<?php

namespace App\Services;

/**
 * 订阅消息业务类
 */
class SubMessageService extends BaseService
{
    /**
     * 患者回复通知
     * @param array $params
     * @return array
     */
    public function patientResponse(array $params): array
    {
        $data = array();
        $data['thing1']['value'] = $params['data1'];//患者姓名
        $data['thing2']['value'] = $params['data2'];//回复内容

        return $data;
    }
}